Subject: Re: [PATCH 00/15] ps3: Support more than the OtherOS lpar

From: Geoff Levand <[email-masked]>
Date: Wed, 3 Aug 2011 15:23:40 -0700

Hi Andre,

On 08/01/2011 01:02 PM, Andre Heider wrote:
> This series addresses various issues and extends support when running
> in lpars like GameOS. Included are some patches from Hector Martin, which
> I found useful.

Much of this is just general fixups and improvements to the existing PS3
support.  I think you should separate those changes out and work to get
them included, then consider others.  If I give some comment, then
I consider that part worth pursuing at the present time.

I have limited time to review the patches, so it will take me a while to
get through them.

> Patches are based on 2.6.39 since master doesn't boot with smp on my
> console.  I wasn't able to pinpoint the cause so far (not that I tried
> too hard).

I'm looking into this problem, but it will take some time.

-Geoff